Subject: sender template and filter spec

From: "Nava.Zvaig" <[email-masked]>
Date: Mon, 17 Apr 2000 17:45:02 -1000

A question regarding RSVP:

Sender descriptor in a Path message is optional, which means that the sender
IP address (in sender template) may not be included.  Flow descriptor list
in a Resv message is required and so is its filter spec.  So, how does the
egress determine the filter spec if sender descriptor is not included?

TIA,
Nava